@charset "UTF-8";

@font-face {
    font-family: "SHUHEI";
    src: url("../font/AlimamaShuHeiTi-Bold.ttf");
}

@font-face {
    font-family: "DIN";
    src: url("../font/D-DIN-PRO-400-Regular.otf");
}

/* 列表 详情 头部header */
.header-list {
    height: 630px !important;
    background: url(../img/header-list-bg.png) no-repeat center top;
    background-size: cover;
}

.banner-t-list {
    bottom: 115px;
}

/* 关于我们和仲裁名册高度 */
.main-toolbar {
    border-radius: 20px 20px 0px 0px;
    background: #FFFFFF;
    width: 1350px;
    /* height: 270px; */
    position: relative;
    /* border: 1px solid #E5E5E5; */
    /* top: -70px; */
    padding: 46px 50px 34px;
	margin-top: -90px;
}

/* 列表高度 */
.main-about {
    /* height: 195px; */
}

/* 详情高度 */
.main-info {
    border-radius: 20px 20px 0px 0px;
    background: #FFFFFF;
    width: 1350px;
    position: relative;
    /* border: 1px solid #E5E5E5; */
    /* top: -70px; */
    padding: 40px 50px 34px;
    height: auto;
	margin-top: -90px;
}

.main-about-title {
    display: flex;
    justify-content: space-between;
}

.main-tab {
    display: flex;
    align-items: flex-start;
}

.main-tab-item {
    margin-left: 5px;
    font-family: Microsoft YaHei;
    font-size: 24px;
    padding: 11px 50px;
    color: #333333;
    transition: all 0.3s ease;
	margin-bottom: 5px;
}

.main-list-tab {
    margin-left: 5px;
    font-family: Microsoft YaHei;
    font-size: 20px;
    padding: 11px 23px;
    color: #333333;
    transition: all 0.3s ease;
	margin-bottom: 5px;
}


.main-tab-item:hover {
    font-family: Microsoft YaHei;
    font-size: 24px;
    font-weight: bold;
    color: #2B64B9;
    border-radius: 238px;
    background: rgba(43, 100, 185, 0.1);
}

.main-list-tab:hover {
    font-weight: bold;
    color: #2B64B9;
    border-radius: 238px;
    background: rgba(43, 100, 185, 0.1);
}
.main-list-tab.active {
    font-weight: bold;
    color: #2B64B9;
    border-radius: 238px;
    background: rgba(43, 100, 185, 0.1);
}
.main-tab-item.active {
    font-family: Microsoft YaHei;
    font-size: 24px;
    font-weight: bold;
    color: #2B64B9;
    border-radius: 238px;
    background: rgba(43, 100, 185, 0.1);
}

.main-tab-item:first-child {
    margin-left: 0px;
}

.main-toolbar::after {
    content: '';
    display: block;
    width: 285px;
    height: 128px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(../img/list-logo.png) no-repeat center top;
    background-size: cover;
}

.main-info::after {
    content: '';
    display: block;
    width: 190px;
    height: 85px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(../img/list-logo.png) no-repeat center top;
    background-size: cover;
}

.info-sit {
    display: flex;
    align-items: center;
    height: 100%;
    position: relative;
}

.returninfo-btn {
    width: calc(100% - 320px);
    display: flex;
    justify-content: flex-end;
}

.return-prev-info {
    /* position: absolute;
    top: 50%;
    left: 80%;
    transform: translate(0%, -50%); */
    width: 190px;
    height: 51px;
    border-radius: 474px;
    background: rgba(43, 100, 185, 0.04);
    display: flex;
    align-items: center;
    justify-content: center;
}

.return-prev-info i {
    font-size: 24px;
    margin-right: 11px;
    color: #2B64B9;
}

.return-prev-info span {
    font-family: Microsoft YaHei;
    font-size: 20px;
    color: #2B64B9;
}

.current_local i {
    color: #2B5FB9;
    font-size: 19px;
    margin-right: 15px;
}

.current_local span {
    color: #2B5FB9;
}

.CurrChnlCls:last-child {
    color: #2B5FB9
}
.current_local a{
	font-size: 16px;
}
.current_local label:last-child a{
	color: #2B5FB9;
}
.main-list-title {
    width: 100%;
    margin-top: 20px;
    position: relative;
    z-index: 99999;
}

.main-title-content {
    font-family: Microsoft YaHei;
    font-size: 30px;
    font-weight: bold;
    color: #333;
    display: flex;
    align-items: center;
    margin-bottom: 25px;
    position: relative;
}

.main-title-content::after {
    content: '';
    display: block;
    position: absolute;
    top: 49px;
    left: 0;
    width: 30%;
    height: 1px;
    background-color: #EDEFF3;
}

.main-title-content h4 {
    position: relative;
}

.main-title-content h4::after {
    content: '';
    display: block;
    position: absolute;
    top: 48px;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #E85C1B;
    z-index: 1;
}

.main-title-content h4 span {
    color: #2B64B9;
    font-size: 30px;
	font-weight: bold;
}

.main-search-box {
    display: flex;
    align-items: center;
    margin-top: 40px;
}

.main-search-box input {
    border-radius: 8px;
    background: #FFFFFF;
    box-shadow: 0px 0px 14px 0px rgba(43, 100, 185, 0.12);
    height: 48px;
    margin-right: 18px;
    padding-left: 36px;
}

.main-search-box .name-input {
    width: 222px;
}

.main-search-box .adress-input {
    width: 359px;
}

.main-search-box .hobit-input {
    width: 359px;
}

.main-search-box input::placeholder {
    font-family: Microsoft YaHei;
    font-size: 16px;
    color: #D3D3D3;
}

.main-check {
    width: 134px;
    height: 48px;
    border-radius: 8px;
    background: #2B64B9;
    box-shadow: 0px 0px 14px 0px rgba(43, 100, 185, 0.12);
    color: #FFFFFF;
    font-size: 16px;
}

.main-check i {
    margin-right: 12px;
}

.main-list-layout {
    width: 1350px;
    background-color: #f9fafc;
    margin: 0 auto;
    /* margin-top: 175px; */
    border-radius: 0px 0px 20px 20px;
    padding: 25px 24px 28px 24px;
    margin-bottom: 49px;
}

.main-about-layout {
    height: auto !important;
}

.main-info-layout {
    margin-top: 7px !important;
    height: auto !important;
}

.mainList-view-item {
    width: 100%;
    background: #FFFFFF;
    margin-bottom: 25px;
    display: flex;
    padding: 10px 54px;
    align-items: center;
    transition: all 0.3s ease-in-out;
}

.mainList-view-item:hover {
    background: #FFFFFF;
    box-shadow: 0px 4px 14px 0px rgba(43, 100, 185, 0.26);
}


.mainList-view-item:last-child {
    margin-bottom: 0px;
}

.main-content-view {
    border-radius: 20px;
    background: #FFFFFF;
    padding: 51px;
}

.main-view-title h2 {
    font-family: Microsoft YaHei;
    font-size: 25px;
    font-weight: bold;
    color: #2B64B9;
    text-align: center;
	margin: 20px 0;
}

.main-view-text {
    font-family: Microsoft YaHei;
    font-size: 16px;
    /* font-weight: bold; */
    line-height: 30px;
    text-align: justify;
    /* 浏览器可能不支持 */
    letter-spacing: normal;
    color: #333333;
    margin-top: 48px;
}
.main-info-left .content{
	text-align: justify;
}
.main-list-table {
    width: 100%;
    height: 58px;
    background: #EBF1FA;
    margin-bottom: 28px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.main-list-table span {
    width: calc(100% / 9);
    text-align: center;
    /* white-space: nowrap; */
}

.th-name,
.td-name {
    width: 60px !important;
}

.th-sex,
.td-sex {
    width: 40px !important;
}

.th-edu,
.td-edu,
.th-position,
.td-position {
    width: 100px !important;
}

.th-positions,
.td-positions {
    width: 220px !important;
}

.th-hobit,
.td-hobit {
    width: 170px !important;
}

.th-home,
.td-home {
    width: 80px !important;
}

.main-table-item {
    width: 100%;
    min-height: 58px;
    background: #FFFFFF;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: space-around;
	padding: 10px 0;
}

.main-table-item span {
    width: calc(100% / 9);
    text-align: center;
}

.page {
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.info-card {
    width: 1118px;
    height: 503px;
    background: #FFFFFF;
    box-shadow: 0px 4px 20px 0px rgba(43, 100, 185, 0.22);
    position: fixed;
    top: 24%;
    left: 50%;
    transform: translatex(-50%);
    display: none;
    z-index: 99999999;
}

.info-card::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 398px;
    height: 154px;
    background: url(../img/info-card-logo.png) no-repeat center center;
    background-size: cover;
    z-index: 99;
}

.card-title {
    width: 100%;
    height: 67px;
}

.card-title::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 264px;
    height: 67px;
    background: url(../img/table-card.png) no-repeat center center;
    background-size: cover;
}

.close-card {
    position: absolute;
    top: 7px;
    right: 12px;
}

.close-card i {
    color: #336dc45d;
    font-size: 30px;
}

.card-item-name {
    position: absolute;
    top: 14px;
    left: 82px;
    font-family: Microsoft YaHei;
    font-size: 24px;
    font-weight: bold;
    color: #FFFFFF;
    z-index: 99;
}

.card-content {
    width: 100%;
    height: calc(100% - 67px);
    padding: 58px 32px 64px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
}

.card-content-list {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;

    /* margin-bottom: 35px; */
}

.card-content-list:last-child {
    border-bottom: none;
    margin-bottom: 0px;
}

.card-answer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 25px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(43, 100, 185, 0.09);
}

.card-answer:last-child {
    border-bottom: none;
}

.card-item-title {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    height: 51px;
    width: 50%;
}

.card-item-title span {
    text-align: right;
    white-space: nowrap;
}

.card-item-title span:first-child {
    font-family: Microsoft YaHei;
    font-size: 18px;
    color: #2B64B9;
}

.card-item-title span:last-child {
    font-family: Microsoft YaHei;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    color: #DDE3EB;
}

.card-item-content {
    height: 51px;
    margin-left: 19px;
    font-family: Microsoft YaHei;
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    width: 50%;
    white-space: nowrap;
	overflow: auto;
}

/* 列表页的时间 */
.mainList-time {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
	width: 95px;
}

.mainList-date {
    font-family: DIN;
    font-size: 58px;
    color: #333333;
    padding-bottom: 5px;
    border-bottom: 1px solid #D8D8D8;
	width: 100%;
	text-align: right;
}

.mainList-year-month {
    font-family: DIN;
    font-size: 28px;
    color: #333333;
}

.mainList-main {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    margin-left: 43px;
    width: calc(100% - 350px);
}
.mainList-main.has-img{
	width: calc(100% - 350px);
}

.mainList-title {
    font-family: Microsoft YaHei;
    font-size: 24px;
    color: #333333;
    margin-bottom: 9px;
    width: 100%;
   /* max-width: 700px; */
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	min-height: 34px;
}

.mainList-abstract {
    font-family: Microsoft YaHei;
    font-size: 16px;
    line-height: 28px;
	min-height:28px;
    color: #999999;
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
    max-height: 58px;
    height: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.mainList-images {
    width: 160px;
    height: 100px;
    margin-left: 49px;
}

.mainList-images img {
    width: 100%;
	height: 100%;
    object-fit: contain;
}

.main-info-view {
    border-radius: 12px;
    background: rgba(255, 255, 255, 0.82);
    backdrop-filter: blur(143px);
    height: auto;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}

.main-info-left {
    width: 76%;
    min-height: 750px;
    height: auto;
    padding: 45px 47px;
}
.main-info-left .content *{
	/* font-size: 14px; */
	line-height: 30px;
	font-family: '宋体' !important;
}
.main-info-rigth {
    width: 24%;
    min-height: 750px;
    height: auto;
    position: relative;
    padding: 61px 29px 0px 34px;
	background: url(../img/detail-bg-img.png) top right no-repeat;
}

.main-info-rigth::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 1px;
    height: 85%;
    background: rgba(43, 100, 185, 0.27);
}

.info-tool {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 20px;
}

.info-tool i {
    width: 28px;
    margin-right: 11px;
}

.info-tool span {
    width: calc(100% - 28px);
}
.info-tool span.zh .da{
	font-size: 20px;
}
.info-tool span.zh .zhong{
	font-size: 16px;
}
.info-tool span.zh .xiao{
	font-size: 14px;
}
.info-tool span.zh a.on{
	color: #2b64b9;
	font-weight: bold;
}

.main-info-rigth i {
    color: #2B64B9;
}

.main-info-time i {
    font-size: 28px;
}

.main-info-num i {
    font-size: 25px;
}

.main-info-from i {
    font-size: 21px;
    margin-left: 2px;
}

.main-info-font i {
    font-size: 22px;
    margin-left: 2px;
}

.main-info-up {
    margin-bottom: 29px;
}

.main-info-up,
.main-info-down {
    border-radius: 12px;
    background: rgba(43, 100, 185, 0.05);
    padding: 8px 14px 11px 17px;

}

.main-info-down {
    margin-bottom: 39px;
}

.upbtn-text {
    font-family: Microsoft YaHei;
    font-size: 14px;
    line-height: 21px;
    color: #999999;
    overflow: hidden;
    max-width: 347px;
    text-overflow: ellipsis;
    max-height: 80px;
    height: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.main-info-print {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.main-info-print span {
    white-space: nowrap;
    color: #2B5FB9;
    font-size: 14px;
    font-weight: bold;
}

.dan_tab{ width:100%; margin:10px auto 10px auto; border-top:2px solid #ccc;}
.dan_tab tr td{ height:40px;color:#0169CB;}
.dan_tab tr td span{color:#0169CB;}
.dan_tab tr td input{
	border: 1px solid #ddd;
	height: 30px;
	padding: 0 10px;
}

.bd_title {
    width: 100%;
    margin: 0px auto 40px auto;
    color: #f50101;
    font-size: 30px;
    font-family: 微软雅黑;
}
.form-tit {
    width: 100%;
    height: 47px;
    background-color: #F7F7F7;
    line-height: 47px;
    box-sizing: border-box;
    padding-left: 30px;
    margin-bottom: 15px;
    font-weight: bold;
    border-left: 4px solid #1589d6;
}

.layui-laypage{
	border-radius: 300px;
	background: #fff;
	padding: 10px 20px;
}
.layui-laypage a, .layui-laypage span{
	margin: 0 2px 0px 2px;
	width: 28px;
	padding: 0 0px;
	text-align: center;
	border-radius: 100%;
	background: #F3F3F3;
}
.layui-laypage-em{
	border-radius: 100%;
}
.layui-laypage a, .layui-laypage button, .layui-laypage input, .layui-laypage select, .layui-laypage span{
	border: none;
}
.layui-laypage-count,.layui-laypage-prev,.layui-laypage-next,.layui-laypage-skip{
	width: auto !important;
	border: none !important;
	padding: 0 10px !important;
	border-radius: 0 !important;
}
.layui-laypage-count,.layui-laypage-skip{
	background: none !important;
}
.layui-laypage a:hover {
    color: #1693d7;
}


/* 自适应 */
@media screen and (max-width:1360px) {
	.main .main-about{
		width: 100%;
	}
	.main .main-about .main-title-content{
		width: 100%;
	}
	.main .main-about .main-about-title{
		display: inline-block;
	}
	.main .main-about .main-tab{
		flex-wrap: wrap;
	}
	.main .main-about-layout{
		width: auto;
	}
	.main .main-about-layout .mainList-view .mainList-view-item {
		padding: 0 4px;
	}
	.main .main-about-layout .mainList-view .mainList-view-item .mainList-images{
		display: none;
	}
	.main .main-about-layout .mainList-view .mainList-view-item .mainList-main{
		width: calc(100% - 160px);
	}
	.main-info{
		width: 100%;
	}
	.main-info-layout{
		width: 100%;
	}
	/*大福 2025.04.25 09:07 start*/
	.main-toolbar{
		width:100%;
	}
	.main-list-layout{
		width: 100%;
	}
	.main-list-table{
		height: auto;
		min-height: 58px;
	}
	.main-table-item{
		height: auto;
		min-height: 58px;
	}
	.info-card{
		width: 100%;
	}
	/*大福 2025.04.25 09:07 end*/
}

@media screen and (max-width:1300px) {}

@media screen and (max-width:1240px) {
	.main-info-view{
		flex-direction: column;
	}
	.main-info-left{
		width: 100%;
		min-height: 300px;
	}
	.main-info-rigth{
		width: 100%;
		min-height: 560px;
	}
	.header {
	    height: 444px !important;
	    background: url(../img/header-bg.png) no-repeat right top;
	    background-size: 100% 94.4% !important;
	}
}

@media screen and (max-width:1050px) {
	
}

@media screen and (max-width:1024px) {}

@media screen and (max-width:990px) {
	.main-search-box{
		flex-wrap: wrap;
	}
	.main-search-box input{
		width: 100% !important;
		margin-bottom: 10px;
	}
	.main-info-left .content img{
		width: 100% !important;
		height: auto !important;
	}
	.header {
	    height: 480px !important;
	    background: url(../img/header-bg.png) no-repeat right top;
	    background-size: 130% 94.4% !important;
	}
}

@media screen and (max-width:810px) {
	.header {
	    height: 480px !important;
	    background: url(../img/header-bg.png) no-repeat right top;
	    background-size: 150% 94.4% !important;
	}
}
@media screen and (max-width:768px) {
	.layui-laypage .layui-laypage-skip, 
	.layui-laypage .layui-laypage-btn,
	.layui-laypage a,
	.layui-laypage span{
	    display: none; /* 隐藏跳转输入框和其他按钮 */
	}
	.layui-laypage .layui-laypage-prev,
	.layui-laypage .layui-laypage-next {
	    display: inline-block; /* 或者其他适合手机显示的样式 */
	}
}

@media screen and (max-width:640px) {
	.main-list-layout{
		padding: 25px 10px 28px 10px;
	}
}

@media screen and (max-width:600px) {
	.main .main-about-layout{
		/* margin-top: 300px !important; */
	}
	.main .main-about-layout .mainList-view .mainList-view-item .mainList-main{
		width: 64%;
	}
	.header {
	    height: 480px !important;
	    background: url(../img/header-bg.png) no-repeat right top;
	    background-size: 170% 94.4% !important;
	}
}
@media screen and (max-width:570px) {
	.cur-sit{
		flex-wrap: wrap;
		justify-content: flex-end;
	}
	.returninfo-btn{
		display: block;
		margin-top: 20px;
		width: auto;
	}
	.current_local{
		width: 100%;
	}
}
@media screen and (max-width:550px) {
	.header {
	    height: 480px !important;
	    background: url(../img/header-bg.png) no-repeat right top;
	    background-size: 170% 94.4% !important;
	}
	.mainList-view-item{
		line-height: 35px;
	}
	.mainList-time{
		width: 60px;
	}
	.mainList-date{
		font-size: 37.8px;
		width: auto;
	}
	.mainList-year-month{
		font-size: 18px;
	}
	.mainList-main{
		margin-left: 19px;
		width: calc(100% - 80px) !important;
		padding: 10px 0;
	}
	.mainList-title{
		font-size: 16px;
		min-height: inherit;
		line-height: normal;
	}
	.mainList-abstract{
		line-height: 21px;
	}
}
@media screen and (max-width:515px) {
	.card-content{
		flex-wrap: wrap;
	}
	.info-card{
		height: auto;
		position: absolute;
	}
	.card-content-list{
		width: 100%;
	}
	.card-answer{
		width: 100%;
	}
	.main-info-left{
		padding: 45px 10px;
	}
	.header {
	    height: 400px !important;
	    background: url(../img/header-bg.png) no-repeat right top;
	    background-size: 170% 94.4% !important;
	}
	.banner-t-list{
		bottom: 75px;
	}
}
@media screen and (max-width:500px) {
	.main-tab-item{
		padding: 11px 45px;
		margin-left: 0;
		margin-right: 5px;
	}
}